Subject: Re: [bug#29306] network-manager-vpnc

From: ng0 <[email-masked]>
Date: Mon, 17 Jun 2019 14:05:50 +0000

Hi Ludovic and Jelle,

Ludovic Courts transcribed 654 bytes:
> Heya,
> 
> Jelle Licht <[email-masked]> skribis:
> 
> > [email-masked] (Ludovic Courtès) writes:
> >
> >> Heya ng0,
> >>
> >> ng0 <[email-masked]> skribis:
> >>
> >>> From 0cf7c178f8453ffa0984d1f6e18efb61cf55d0d2 Mon Sep 17 00:00:00 2001
> >>> From: ng0 <[email-masked]>
> >>> Date: Wed, 15 Nov 2017 10:40:46 +0000
> >>> Subject: [PATCH] gnu: Add network-manager-vpnc.
> >>>
> >>> * gnu/packages/gnome.scm (network-manager-vpnc): New variable.
> >
> > Is this still being worked on/relevant? If so, I would like to verify
> > that it does what we want it to do, and get it merged :-).

Feel free to take on this. I have started publishing my old patches,
so there could be some progress in there.
Consider all my open patches here (I have no idea how many) up for
taking (leaving me as co/author), since I'm mainly doing NetBSD and
GNUnet these days.

The last known state of this patch is here:
https://c.n0.is/infotropique/p2/infotropiqueOScore/ports-wip/file/tip/ports/net/network-manager-vpnc/network-manager-vpnc.scm

Cheers,
ng0
 
> Please give it a spin!  It’s sad to see patches bitrot.
> 
> Cheers,
> Ludo’.